Skip to main content
GET
/
queues
/
{queue_id}
/
cases
/
{case_id}
/
labels
List labels on case
curl --request GET \
  --url https://api.duvo.ai/v1/queues/{queue_id}/cases/{case_id}/labels \
  --header 'Authorization: Bearer <token>'
{
  "labels": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "key": "<string>",
      "value": "<string>",
      "color_hue": 180
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.duvo.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key authentication. Get your API key from the Duvo dashboard.

Path Parameters

queue_id
string<uuid>
required

The queue's unique identifier

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12})$
case_id
string<uuid>
required

The case's unique identifier

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12})$

Query Parameters

limit
integer
default:1000

Maximum number of labels to return.

Required range: 1 <= x <= 1000
offset
integer

Zero-based offset for pagination.

Required range: 0 <= x <= 9007199254740991

Response

Default Response

labels
object[]
required